Bug 779225 - (SOA-1618) helloworld_ejb3_ws_wss quickstart fails to compile - missing jboss-annotations-ejb3.jar (seeing in ER2, ER3, ER4)
helloworld_ejb3_ws_wss quickstart fails to compile - missing jboss-annotation...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER3
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER6
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-19 15:08 EST by Len DiMaggio
Modified: 2010-01-04 09:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 09:56:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1618 Major Closed helloworld_ejb3_ws_wss quickstart fails to compile - missing jboss-annotations-ejb3.jar (seeing in ER2, ER3, ER4) 2016-06-29 03:38 EDT

  None (edit)
Description Len DiMaggio 2009-11-19 15:08:11 EST
Date of First Response: 2009-12-10 07:58:51
project_key: SOA

Same problem for this quickstart as that in:  https://jira.jboss.org/jira/browse/SOA-1617
Comment 1 trev 2009-12-10 07:58:51 EST
dlofthouse has suggested several improvements
Comment 2 Jiri Pechanec 2010-01-04 09:56:17 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.